#!/bin/bash

# This script prevents 'strip' from returning a non-zero exit status
# when it's called upon to do silly things like strip shell scripts.

# The reason for this is because 'install' on some systems (reportedly
# Debian) passes the exit status of 'strip' through as its own exit
# status, killing builds when 'install' is used to install groups of
# files that include non-strippable files.

${TARGETARCH}-strip "$@"

exit 0
